[Bug 717583] Re: lupdate have a segment fault

Lyper Lai lyp069 at gmail.com
Sat Feb 12 06:24:35 UTC 2011


My friend use Debian unstable version .He can lupdate without the
segment fault. So,I think that it is the libqt4-dev problem

** Also affects: scribus-ng (Ubuntu)
   Importance: Undecided
       Status: New

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.
https://bugs.launchpad.net/bugs/717583

Title:
  lupdate have a  segment fault




More information about the kubuntu-bugs mailing list